start_date: Oct 15 2022 14:11:05.44 (1665857465.44)
duration: 2:57s (177s)
raw_bag_file_size_kb: 50293535
h5_file_size_kb: 78045764
events_left: 12041822476
events_right: 12964672403
ovc_left_images: 4427
ovc_right_images: 4427
